# Generated by Django 4.1.9 on 2023-12-12 11:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_registration", "0005_batch_student_status"),
    ]

    operations = [
        migrations.AlterField(
            model_name="batchstudent",
            name="exit_date",
            field=models.DateField(blank=True, null=True),
        ),
    ]
